data:
  activityKind:
    description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Оптова торгівля фармацевтичними товарами
    id: '46.46'
    scheme: КВЕД
  - description: Надання інших допоміжних комерційних послуг, н.в.і.у.
    id: '82.99'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Роздрібна торгівля медичними й ортопедичними товарами в спеціалізованих
      магазинах
    id: '47.74'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі в неспеціалізованих магазинах
    id: '47.19'
    scheme: КВЕД
  - description: Роздрібна торгівля, що здійснюється фірмами поштового замовлення
      або через мережу Інтернет
    id: '47.91'
    scheme: КВЕД
  - description: Інші види роздрібної торгівлі поза магазинами
    id: '47.99'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '01032'
    streetAddress: Україна, 01032, місто Київ, САКСАГАНСЬКОГО, будинок 133-А
  founders:
  - address:
      countryName: Україна
      postalCode: 04108
      streetAddress: Україна, 04108, місто Київ, пр.Свободи, будинок 6, квартира 281
    capital: 245000
    first_middle_name: ІРИНА ІГОРІВНА
    last_name: ОЧКОЛАС
    name: ОЧКОЛАС ІРИНА ІГОРІВНА
    role: 4
    role_text: засновник
  identification:
    id: '41771091'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ТЛМ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ, ДИРЕКТОР
  name: ТОВ "ТЛМ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 4dee2d52c5214da4aa5dd98b57bb06a9
  sourceDate: '2022-10-09T21:02:18+00:00'
  sourceRequests:
  - req-647fa319-99f8-4af9-849b-9919dd2c0afa
  version: 2.0.0
